gluegen.build.number=24
gluegen.build.id=2012-05-02_04-10-14
gluegen.build.branch=rc
gluegen.build.commit=4ce601b38ca8418eddbe8cca4d531e6161fae26b
jogl.build.number=25
jogl.build.id=2012-05-02_04-14-06
jogl.build.branch=rc
jogl.build.commit=9ff0b0dafea2a03a915c97eb1513c39c27b6a7ae
